This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 719834

Summary: RFE: support git for remote packaging
Product: [Community] Publican Reporter: Jeff Fearn <jfearn>
Component: publicanAssignee: Jeff Fearn <jfearn>
Status: CLOSED WONTFIX QA Contact: Ruediger Landmann <rlandman>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: futureCC: mmcallis, publican-list
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-10-29 03:01:45 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jeff Fearn 2011-07-08 02:22:40 EDT
Since Fedora has moved it's packaging from CVS to GIT it's no longer possible to use `publican package --cvs` to import new packages. Need a --git option to re-enable this work flow.
Comment 1 Jeff Fearn 2012-10-29 03:01:45 EDT
other tools have come along to fill this gap